var MessageText={
"LT_VG_CH_SELECTOR":"Selector de canale",
"LT_VG_SOURCE_SELECTOR":"Selector de sursă",
"LT_ZP_NO_PROGRAM":"Nu a fost găsit niciun program",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
